Subject: Re: bug#20119: 25.0.50; tramp-test30-special-characters hangs on Cygwin

From: Eli Zaretskii <[email-masked]>
Date: Wed, 18 Mar 2015 22:10:57 +0200

> From: Michael Albinus <[email-masked]>
> Date: Wed, 18 Mar 2015 20:53:16 +0100
> Cc: [email-masked]
> 
> Your patch works fine, but I'm still curious: what happens with this
> test, if we don't pass "\t" but the <TAB> character in the file name?
> This shall work, shouldn't it?

In general, TAB characters are not allowed in file names on Windows,
but maybe Cygwin makes that possible.

P.S. I wrote in the manual, per your request, which characters are not
allowed in Windows file names, but for some reason you don't consult
that text :-(